SELECT [個人番号]
	  ,MAX(CASE WHEN [選挙人属性] = '5' THEN [交付年月日] END) AS [南極_交付年月日]
	  ,MAX(CASE WHEN [選挙人属性] = '2' THEN [交付年月日] END) AS [船員_交付年月日]
	  ,MAX(CASE WHEN [選挙人属性] IN ('3','4') THEN [交付年月日] END) AS [郵便等_交付年月日]
	  ,MAX([電話番号]) AS [電話番号] 
  FROM [選挙人属性管理情報]
  WHERE [ヘッダー]='00'
  GROUP BY [個人番号]